How to install lyskom-elisp-client on Debian 9 (Stretch)